Jump to content
Sign in to follow this  
WEBNET

Impotant erreur de couche framework 4.5

Recommended Posts

Bonjour,

 

 

il est urgent de faire la mise a jour du 24.02.215 sinon bug total voir plantage du pc a cause d'une erreurs de mise a jour qui plante kaspersky 2015 ---2014 / avant le dev etait pas en framework.

 

 

Share this post


Link to post

salut,

peux-tu expliciter un peu plus précisément ce que tu veux dire?

merci.

Share this post


Link to post
salut,

peux-tu expliciter un peu plus précisément ce que tu veux dire?

merci.

 

Cela veut dire que kaspersky pouvait être désactivé tous seul, tu avais 2 3 4 fois le logo dans la barre de statut que sur les pc a jour. etc....kaspersky est dev en framework 4.5 suite a l’erreur de Microsoft les requêtes n’étaient pas sur les bonnes versions de framework , exemple 3.0 , 3.5 etc au lieu 4.5.

 

Share this post


Link to post
Sign in to follow this  

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.